/

/
CLOSE

<#>

  * Anime OST LIST
    /

    /

    <http://hikarinoakariost.info/anime-ost-list/>
      o A-G

        <http://hikarinoakariost.info/anime-ost-list-a-h/>
      o H – M

        <http://hikarinoakariost.info/anime-ost-list-i-n/>
      o N – S

        <http://hikarinoakariost.info/anime-ost-list-n-r/>
      o T – Z

        <http://hikarinoakariost.info/anime-ost-list-s-z/>
  * Jmusic
    /

    /

    <http://hikarinoakariost.info/tag/single/>
      o Singles

        <http://hikarinoakariost.info/tag/single/>
      o Albums

        <http://hikarinoakariost.info/tag/album/>
  * Utaite

    <http://hikarinoakariost.info/utaite-music-the-list-is-in-progress/>
  * Vocaloid
    /

    /

    <http://hikarinoakariost.info/category/vocaloid/>
      o Old Vocaloid CDs

        <http://hikarinoakariost.info/vocaloid/>
      o New Vocaloid CDs

        <http://hikarinoakariost.info/category/vocaloid/>
  * Doujin
    /

    /

    <http://shink.in/s/91735?s=>
      o C90

        <http://hikarinoakariost.info/tag/c90/>
      o C89

        <http://hikarinoakariost.info/tag/c89/>
      o C88

        <http://hikarinoakariost.info/tag/c88/>
      o Reitaisai 13

        <http://hikarinoakariost.info/tag/reitaisai-13/>
  * Seasons Lists

    <http://hikarinoakariost.info/anime-season-list/>
  * Forum

    <http://www.forumhikarinoakariost.info/>
  * Game

    <http://hikarinoakariost.info/category/game-music/>
  * Seiyuu
    /

    /

    <http://shink.in/s/91735?s=>
      o Game Seiyuus

        <http://hikarinoakariost.info/category/game-music-seiyuu/>
      o Others Seiyuus

        <http://hikarinoakariost.info/category/otherseiyuu/>

Thursday, September 22, 2016

  * Home <http://hikarinoakariost.info/>
  * FAQ / Support
    <http://hikarinoakariost.info/support-download-faq-contact/>
  * Torrents / Support
    <http://hikarinoakariost.info/how-to-downlado-from-torrent/>
  * Donations
    <http://hikarinoakariost.info/donate-and-support-our-work-hikarinoakari/>
  * Request Zone <http://hikarinoakariost.info/request-zone-open5453/>
  * Broken Links <http://hikarinoakariost.info/report-links-broken/>
  * Final Fantasy Collection
    <http://hikarinoakariost.info/tag/final-fantasy-ost/>
  * Ghibli Studio Collection
    <http://hikarinoakariost.info/tag/ghibli-studio/>

<http://hikarinoakariost.info/>
// <#>
<http://hikarinoakariost.info/>

  * Anime OST LIST
    /

    /

    <http://hikarinoakariost.info/anime-ost-list/>
      o A-G

        <http://hikarinoakariost.info/anime-ost-list-a-h/>
      o H – M

        <http://hikarinoakariost.info/anime-ost-list-i-n/>
      o N – S

        <http://hikarinoakariost.info/anime-ost-list-n-r/>
      o T – Z

        <http://hikarinoakariost.info/anime-ost-list-s-z/>
  * Jmusic
    /

    /

    <http://hikarinoakariost.info/tag/single/>
      o Singles

        <http://hikarinoakariost.info/tag/single/>
      o Albums

        <http://hikarinoakariost.info/tag/album/>
  * Utaite

    <http://hikarinoakariost.info/utaite-music-the-list-is-in-progress/>
  * Vocaloid
    /

    /

    <http://hikarinoakariost.info/category/vocaloid/>
      o Old Vocaloid CDs

        <http://hikarinoakariost.info/vocaloid/>
      o New Vocaloid CDs

        <http://hikarinoakariost.info/category/vocaloid/>
  * Doujin
    /

    /

    <http://shink.in/s/91735?s=>
      o C90

        <http://hikarinoakariost.info/tag/c90/>
      o C89

        <http://hikarinoakariost.info/tag/c89/>
      o C88

        <http://hikarinoakariost.info/tag/c88/>
      o Reitaisai 13

        <http://hikarinoakariost.info/tag/reitaisai-13/>
  * Seasons Lists

    <http://hikarinoakariost.info/anime-season-list/>
  * Forum

    <http://www.forumhikarinoakariost.info/>
  * Game

    <http://hikarinoakariost.info/category/game-music/>
  * Seiyuu
    /

    /

    <http://shink.in/s/91735?s=>
      o Game Seiyuus

        <http://hikarinoakariost.info/category/game-music-seiyuu/>
      o Others Seiyuus

        <http://hikarinoakariost.info/category/otherseiyuu/>

//

<#>

Trending Now


      Fate/stay night [Unlimited Blade Works] Original Soundtrack II
      <http://hikarinoakariost.info/fatestay-night-unlimited-blade-works-original-soundtrack-ii/>


      AVTechNO! – REMEARINESS (Album)
      <http://hikarinoakariost.info/avtechno-remeariness-album/>


      AAA – Ashita no Hikari (Single) World Trigger OP2
      <http://hikarinoakariost.info/aaa-ashita-no-hikari-single-world-trigger-op2/>


      Black Lagoon [OST] (Music Collection)
      <http://hikarinoakariost.info/black-lagoon-ost-music-collection/>


      Trinity Seven OST (Music Collection)
      <http://hikarinoakariost.info/trinity-seven-ost-music-collection/>


      Shuuen -Re:write- (Album)
      <http://hikarinoakariost.info/shuuen-rewrite-album/>


      GATE: Jieitai Kanochi nite, Kaku Tatakaeri ED Prism Communicate
      (Single) [Tuka Edition]
      <http://hikarinoakariost.info/gate-jieitai-kanochi-nite-kaku-tatakaeri-ed-prism-communicate-single/>


      Owari no Seraph Drama CD
      <http://hikarinoakariost.info/owari-no-seraph-drama-cd/>


      Mayumi Morinaga – Din Don Dan (2nd Album)
      <http://hikarinoakariost.info/mayumi-morinaga-din-don-dan-2nd-album/>


      HOME MADE KAZOKU – Laughin' Road Album
      <http://hikarinoakariost.info/home-made-kazoku-laughin-road-album/>


      Uta no Prince Sama! Maji LOVE 1000% (Music Collection) Anime +
      Games
      <http://hikarinoakariost.info/uta-no-prince-sama-maji-love-1000-music-collection-anime-games/>


      BLACK BULLET ORIGINAL SOUNDTRACK -OUTTAKES-
      <http://hikarinoakariost.info/black-bullet-original-soundtrack-outtakes/>


      Our Anime Hits 僕らのアニメ・ヒッツ
      <http://hikarinoakariost.info/our-anime-hits/>


      THE iDOLM@STER MOVIE (OST) (Music Collection)
      <http://hikarinoakariost.info/the-idolmster-movie-ost-music-collection/>


      TOKOTOKO – Handmade Mirai (Album)
      <http://hikarinoakariost.info/tokotoko-handmade-mirai-album/>


      HoneyWorks Kyoku Utatte Mita 4 [Album]
      <http://hikarinoakariost.info/honeyworks-kyoku-utatte-mita-4-album-c85/>


      Omoide no Marnie Theme Song Collection / Priscilla Ahn
      <http://hikarinoakariost.info/omoide-no-marnie-there-song-collection-priscilla-ahn/>


      UVERworld – I Love The World (Single)
      <http://hikarinoakariost.info/uverworld-i-love-the-world-single/>


      Ayane – Headway! Buccaneers / never GIVE up (Single)
      <http://hikarinoakariost.info/ayane-headway-buccaneers-never-give-up-single/>


      (C88) S.C.X – Reverberations 2
      <http://hikarinoakariost.info/c88-s-c-x-reverberations-2/>

// <#>// <#>
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80121&action=edit><http://hikarinoakariost.info/dance-devils-unit-single2-lindo-vs-jek/>
Anime <http://hikarinoakariost.info/category/anime/>


      Dance with Devils UNIT SINGLE2 LINDO vs JEK
      <http://hikarinoakariost.info/dance-devils-unit-single2-lindo-vs-jek/>

edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79908&action=edit><http://hikarinoakariost.info/91-days-original-soundtrack/>
Anime <http://hikarinoakariost.info/category/anime/>


      91 Days ORIGINAL SOUNDTRACK
      <http://hikarinoakariost.info/91-days-original-soundtrack/>

edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80024&action=edit><http://hikarinoakariost.info/duca-works-best-3-album/>
Game Music <http://hikarinoakariost.info/category/game-music/>


      Duca Works Best 3 (Album)
      <http://hikarinoakariost.info/duca-works-best-3-album/>

edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79916&action=edit><http://hikarinoakariost.info/x-p-trick%e2%98%85ster-1st-album/>
Game Music / Seiyuu
<http://hikarinoakariost.info/category/game-music-seiyuu/>


      X.I.P. – TRICK★STER (1st Album)
      <http://hikarinoakariost.info/x-p-trick%e2%98%85ster-1st-album/>

edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80003&action=edit><http://hikarinoakariost.info/c90-annabel-warehouse-160814/>
Jmusic <http://hikarinoakariost.info/category/jmusic-2/>


      (C90) Annabel – warehouse 160814
      <http://hikarinoakariost.info/c90-annabel-warehouse-160814/>

edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80021&action=edit><http://hikarinoakariost.info/annabel-slow-light-slow-glass-album/>
Jmusic <http://hikarinoakariost.info/category/jmusic-2/>


      Annabel – slow light, slow glass (Album)
      <http://hikarinoakariost.info/annabel-slow-light-slow-glass-album/>

edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79921&action=edit><http://hikarinoakariost.info/c90-s-c-x-clean-tears-wave-motion/>
Vocaloid <http://hikarinoakariost.info/category/vocaloid/>


      (C90) S.C.X Clean Tears – Wave Motion
      <http://hikarinoakariost.info/c90-s-c-x-clean-tears-wave-motion/>


        Latest CDs / Collection

edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80176&action=edit><http://hikarinoakariost.info/actors-extra-edition-7/>
other/Seiyuu

<http://hikarinoakariost.info/category/otherseiyuu/>


      ACTORS – Extra Edition 7 –
      <http://hikarinoakariost.info/actors-extra-edition-7/>

ACTORS Series | Shota Aoi | Toshiki Masuda
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80116&action=edit><http://hikarinoakariost.info/hoshi-no-fune-gentle-jena-single-movie-planetarian-hoshi-no-hito-theme/>
Anime

<http://hikarinoakariost.info/category/anime/>


      Hoshi no Fune / Gentle Jena (Single) Movie planetarian Hoshi no...
      <http://hikarinoakariost.info/hoshi-no-fune-gentle-jena-single-movie-planetarian-hoshi-no-hito-theme/>

planetarian | Lia | Ayaka Kitazawa | Single | Key
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80113&action=edit><http://hikarinoakariost.info/aimer-daydream-4th-album/>
Jmusic

<http://hikarinoakariost.info/category/jmusic-2/>


      Aimer – daydream (4th Album)
      <http://hikarinoakariost.info/aimer-daydream-4th-album/>

Aimer | Album | EGOIST | Sukima Switch | androp | Taka | RADWIMPS |
H-Sawano | TK | Mao Abe
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80118&action=edit><http://hikarinoakariost.info/suara-hoshiakari-digital-single/>
Game Music

<http://hikarinoakariost.info/category/game-music/>


      Suara – Hoshiakari (Digital Single)
      <http://hikarinoakariost.info/suara-hoshiakari-digital-single/>

Suara | Single | Utawarerumono: Futari no Hakuoro
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80121&action=edit><http://hikarinoakariost.info/dance-devils-unit-single2-lindo-vs-jek/>
Anime

<http://hikarinoakariost.info/category/anime/>


      Dance with Devils UNIT SINGLE2 LINDO vs JEK
      <http://hikarinoakariost.info/dance-devils-unit-single2-lindo-vs-jek/>

Dance with Devils | Wataru Hatano | Yuto Suzuki
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80153&action=edit><http://hikarinoakariost.info/hanako-oku-omoide-ni-nare-ai-toiu-takaramono-single/>
Jmusic

<http://hikarinoakariost.info/category/jmusic-2/>


      Hanako Oku – Omoide ni Nare / Ai toiu Takaramono (Single)
      <http://hikarinoakariost.info/hanako-oku-omoide-ni-nare-ai-toiu-takaramono-single/>

Hanako Oku | Single
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80147&action=edit><http://hikarinoakariost.info/new-game-drama-cd-1/>
Anime

<http://hikarinoakariost.info/category/anime/>


      NEW GAME! Drama CD 1
      <http://hikarinoakariost.info/new-game-drama-cd-1/>

NEW GAME! | OST
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80156&action=edit><http://hikarinoakariost.info/solids-series-kachofugetsu-kaze-hen-dai/>
other/Seiyuu

<http://hikarinoakariost.info/category/otherseiyuu/>


      SolidS Series Kachofugetsu “Kaze” Hen Dai
      <http://hikarinoakariost.info/solids-series-kachofugetsu-kaze-hen-dai/>

SolidS | Yuichiro Umehara
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79727&action=edit><http://hikarinoakariost.info/mucc-classic-single-nanatsu-no-taizai-seisen-no-shirushi-op/>
Anime

<http://hikarinoakariost.info/category/anime/>


      MUCC – CLASSIC (Single) Nanatsu no Taizai Seisen no Shirushi OP
      <http://hikarinoakariost.info/mucc-classic-single-nanatsu-no-taizai-seisen-no-shirushi-op/>

MUCC | Nanatsu no Taizai | Single | TeddyLoid
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80106&action=edit><http://hikarinoakariost.info/maco-love-letter-2nd-album/>
Jmusic

<http://hikarinoakariost.info/category/jmusic-2/>


      MACO – love letter (2nd Album)
      <http://hikarinoakariost.info/maco-love-letter-2nd-album/>

MACO | Album
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80056&action=edit><http://hikarinoakariost.info/rocknroll-laboratory-2-album/>
Jmusic

<http://hikarinoakariost.info/category/jmusic-2/>


      ROCK’N’ROLL LABORATORY 2 (Album)
      <http://hikarinoakariost.info/rocknroll-laboratory-2-album/>

KISIDA KYODAN & THE AKEBOSI ROCKETS | Album
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79908&action=edit><http://hikarinoakariost.info/91-days-original-soundtrack/>
Anime

<http://hikarinoakariost.info/category/anime/>


      91 Days ORIGINAL SOUNDTRACK
      <http://hikarinoakariost.info/91-days-original-soundtrack/>

91 Days | OST | Shogo Kaida
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80024&action=edit><http://hikarinoakariost.info/duca-works-best-3-album/>
Game Music

<http://hikarinoakariost.info/category/game-music/>


      Duca Works Best 3 (Album)
      <http://hikarinoakariost.info/duca-works-best-3-album/>

Duca | Album | Ero-Game
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80021&action=edit><http://hikarinoakariost.info/annabel-slow-light-slow-glass-album/>
Jmusic

<http://hikarinoakariost.info/category/jmusic-2/>


      Annabel – slow light, slow glass (Album)
      <http://hikarinoakariost.info/annabel-slow-light-slow-glass-album/>

Annabel | Album
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80031&action=edit><http://hikarinoakariost.info/starmyu-bonus-cd-vol-6/>
Anime

<http://hikarinoakariost.info/category/anime/>


      Starmyu Bonus CD Vol.6
      <http://hikarinoakariost.info/starmyu-bonus-cd-vol-6/>

Starmyu | High School Star Musical
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80016&action=edit><http://hikarinoakariost.info/trigger-last-dimension-%e5%bc%95%e3%81%8d%e9%87%91%e3%82%92%e3%81%b2%e3%81%8f%e3%81%ae%e3%81%af%e8%aa%b0%e3%81%a0single/>
Game Music / Seiyuu

<http://hikarinoakariost.info/category/game-music-seiyuu/>


      TRIGGER – Last Dimension ~引き金をひくのは誰だ~(Single)
      <http://hikarinoakariost.info/trigger-last-dimension-%e5%bc%95%e3%81%8d%e9%87%91%e3%82%92%e3%81%b2%e3%81%8f%e3%81%ae%e3%81%af%e8%aa%b0%e3%81%a0single/>

TRIGGER | IDOLiSH7 | Single | Takuya Satou | Soma Saito | Wataru Hatano
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80003&action=edit><http://hikarinoakariost.info/c90-annabel-warehouse-160814/>
Jmusic

<http://hikarinoakariost.info/category/jmusic-2/>


      (C90) Annabel – warehouse 160814
      <http://hikarinoakariost.info/c90-annabel-warehouse-160814/>

C90 | Annabel | Comiket
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79952&action=edit><http://hikarinoakariost.info/magic-life-hajimari-no-hibi-single-yowamushi-pedal-spare-bike-theme/>
Anime

<http://hikarinoakariost.info/category/anime/>


      MAGIC OF LiFE – Hajimari no Hibi (Single) Yowamushi Pedal:
      Spare...
      <http://hikarinoakariost.info/magic-life-hajimari-no-hibi-single-yowamushi-pedal-spare-bike-theme/>

MAGIC OF LiFE | Yowamushi Pedal | Single
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=80006&action=edit><http://hikarinoakariost.info/starmyu-bonus-cd-vol-5/>
Anime

<http://hikarinoakariost.info/category/anime/>


      Starmyu Bonus CD Vol.5
      <http://hikarinoakariost.info/starmyu-bonus-cd-vol-5/>

Starmyu | High School Star Musical
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79966&action=edit><http://hikarinoakariost.info/phantasy-star-online-2-animation-character-song-cd/>
Anime

<http://hikarinoakariost.info/category/anime/>


      PHANTASY STAR ONLINE 2 THE ANIMATION Character Song CD
      <http://hikarinoakariost.info/phantasy-star-online-2-animation-character-song-cd/>

PHANTASY STAR ONLINE 2 | AOI SHOUTA | M.A.O | Emi Nitta | Nobunaga
Shimazaki etc
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79962&action=edit><http://hikarinoakariost.info/space-battleship-yamato-2199-ost-music-collection/>
Anime

<http://hikarinoakariost.info/category/anime/>


      Space Battleship Yamato 2199 OST (Music Collection)
      <http://hikarinoakariost.info/space-battleship-yamato-2199-ost-music-collection/>

Space Battleship Yamato 2199 | OST
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79946&action=edit><http://hikarinoakariost.info/utada-hikaru-nijikan-dake-no-vacance-featuring-shiina-ringo-digital/>
Jmusic

<http://hikarinoakariost.info/category/jmusic-2/>


      Utada Hikaru – Nijikan Dake no Vacance featuring Shiina Ringo
      <http://hikarinoakariost.info/utada-hikaru-nijikan-dake-no-vacance-featuring-shiina-ringo-digital/>

Utada Hikaru | Single | Shiina Ringo
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79944&action=edit><http://hikarinoakariost.info/days-character-song-series-vol-02-jin-kazama/>
Anime

<http://hikarinoakariost.info/category/anime/>


      DAYS Character Song Series Vol.02 Jin Kazama
      <http://hikarinoakariost.info/days-character-song-series-vol-02-jin-kazama/>

DAYS | Yoshitsugu Matsuoka
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79957&action=edit><http://hikarinoakariost.info/c90-yuzuki-yukari-tsuki-no-uta-vi/>
Vocaloid

<http://hikarinoakariost.info/category/vocaloid/>


      (C90) Yuzuki Yukari – Tsuki no Uta VI
      <http://hikarinoakariost.info/c90-yuzuki-yukari-tsuki-no-uta-vi/>

Yuzuki Yukari | Album | C90
edit
<http://hikarinoakariost.info/wp-admin/post.php?post=79895&action=edit><http://hikarinoakariost.info/susumu-hirasawa-ash-crow-album/>
Anime

<http://hikarinoakariost.info/category/anime/>


      Susumu Hirasawa – Ash Crow (Album)
      <http://hikarinoakariost.info/susumu-hirasawa-ash-crow-album/>

Susumu Hirasawa | Album | Berserk Series
Load more// <#>


Search For Albums In Here!

//Facebook 133549Fans

<http://facebook.com/136538423089223>
follow

<http://facebook.com/136538423089223>
//Twitter 9229Followers

<http://twitter.com/1HnA1>
follow

<http://twitter.com/1HnA1>
//Post 5455Posts

<javascript:void(0);>
edit

<javascript:void(0);>


Music [Anime] Summer 2016 [LIST DL]

<http://hikarinoakariost.info/upcoming-anime-music-summer-verano-2016/>


Music [Anime] Fall 2016 Coming Soon


Anime OST LIST [ A TO Z ]

the-best-fantasy-anime-of-all-time-u1
<http://hikarinoakariost.info/anime-ost-list/>

*New Music Sep.21
*

MACO – love letter
<

>

Rules from the chat: "NO REQUESTS" - "NO REUPLOADS" - "NO LINKS" -"Dont
asking for passwords READ THE FAQ" - "you will be banned if you do not
comply with the rules.


Guide for new Users [Requests,Passw,Broken links]

Click here to read the Guide!
<http://hikarinoakariost.info/guide-for-new-users/>

  * Disclaimer <#>
  * Privacy <#>
  * Advertisement <#>
  * Contact Us <#>

© HikarinoAkari OST 2010-2016
X
Share this
Subject:
Message:
Hey Buddy!, I found this information for you: "Download Japanese Music".
Here is the website link: http://hikarinoakariost.info/. Thank you.
Send

Skip to toolbar

<#wp-toolbar>

  * About WordPress

    <http://hikarinoakariost.info/wp-admin/about.php>
      o About WordPress

        <http://hikarinoakariost.info/wp-admin/about.php> 
      o WordPress.org

        <http://shink.in/s/91735?s=https://wordpress.org/>
      o Documentation

        <http://shink.in/s/91735?s=https://codex.wordpress.org/>
      o Support Forums

        <http://shink.in/s/91735?s=https://wordpress.org/support/>
      o Feedback

        <http://shink.in/s/91735?s=https://wordpress.org/support/forum/requests-and-feedback>

  * Hikarinoakariost

    <http://hikarinoakariost.info/wp-admin/>
      o Dashboard

        <http://hikarinoakariost.info/wp-admin/>
      o Theme panel

        <http://hikarinoakariost.info/wp-admin/admin.php?page=td_theme_panel>

      o Themes

        <http://hikarinoakariost.info/wp-admin/themes.php>
      o Widgets

        <http://hikarinoakariost.info/wp-admin/widgets.php>
      o Menus

        <http://hikarinoakariost.info/wp-admin/nav-menus.php> 
  * Customize

    <http://hikarinoakariost.info/wp-admin/customize.php?url=http%3A%2F%2Fhikarinoakariost.info%2F>

  * 91 Plugin Update, 8 Theme Updates

    <http://hikarinoakariost.info/wp-admin/update-core.php>
  * 878878 comments awaiting moderation

    <http://hikarinoakariost.info/wp-admin/edit-comments.php>
  * New

    <http://hikarinoakariost.info/wp-admin/post-new.php>
      o Post

        <http://hikarinoakariost.info/wp-admin/post-new.php>
      o Media

        <http://hikarinoakariost.info/wp-admin/media-new.php>
      o Page

        <http://hikarinoakariost.info/wp-admin/post-new.php?post_type=page>
      o User

        <http://hikarinoakariost.info/wp-admin/user-new.php> 
  * Edit Page

    <http://hikarinoakariost.info/wp-admin/post.php?post=49699&action=edit>
  *
    SEO

    <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_dashboard>
      o
        Keyword Research
          + AdWords External

            <http://shink.in/s/91735?s=http://adwords.google.com/keywordplanner>

          + Google Trends

            <http://shink.in/s/91735?s=https://www.google.com/trends/explore%23q=>

          + SEO Book

            <http://shink.in/s/91735?s=http://tools.seobook.com/keyword-tools/seobook/?keyword=>

      o
        Analyze this page
          + Check Inlinks (OSE)

            <http://moz.com/researchtools/ose/links?site=http%3A%2F%2Fhikarinoakariost.info%2F>

          + Check Keyword Density

            <http://www.zippy.co.uk/keyworddensity/index.php?url=http%3A%2F%2Fhikarinoakariost.info%2F&keyword=>

          + Check Google Cache

            <http://webcache.googleusercontent.com/search?strip=1&q=cache:http%3A%2F%2Fhikarinoakariost.info%2F>

          + Check Headers

            <http://quixapp.com/headers/?r=http%3A%2F%2Fhikarinoakariost.info%2F>

          + Google Structured Data Test

            <https://search.google.com/structured-data/testing-tool#url=http%3A%2F%2Fhikarinoakariost.info%2F>

          + Facebook Debugger

            <http://developers.facebook.com/tools/debug/og/object?q=http%3A%2F%2Fhikarinoakariost.info%2F>

          + Pinterest Rich Pins Validator

            <https://developers.pinterest.com/tools/url-debugger/?link=http%3A%2F%2Fhikarinoakariost.info%2F>

          + HTML Validator

            <http://validator.w3.org/check?uri=http%3A%2F%2Fhikarinoakariost.info%2F>

          + CSS Validator

            <http://jigsaw.w3.org/css-validator/validator?uri=http%3A%2F%2Fhikarinoakariost.info%2F>

          + Google Page Speed Test

            <http://developers.google.com/speed/pagespeed/insights/?url=http%3A%2F%2Fhikarinoakariost.info%2F>

          + Microsoft Edge Site Scan

            <https://developer.microsoft.com/en-us/microsoft-edge/tools/staticscan/?url=http%3A%2F%2Fhikarinoakariost.info%2F>

          + Mobile-Friendly Test

            <https://www.google.com/webmasters/tools/mobile-friendly/?url=http%3A%2F%2Fhikarinoakariost.info%2F>

      o
        SEO Settings
          + Dashboard

            <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_dashboard>

          + Titles & Metas

            <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_titles>

          + Social

            <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_social>

          + XML Sitemaps

            <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_xml>

          + Advanced

            <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_advanced>

          + Tools

            <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_tools>

          + Search Console

            <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_search_console>

          + Extensions

            <http://hikarinoakariost.info/wp-admin/admin.php?page=wpseo_licenses>

  *
    Stats

    <http://hikarinoakariost.info/wp-admin/admin.php?page=stats>
  * Performance

    <http://hikarinoakariost.info/wp-admin/admin.php?page=w3tc_dashboard>
      o Purge From Cache

        <http://hikarinoakariost.info/wp-admin/admin.php?page=w3tc_dashboard&w3tc_flush_pgcache_purge_post&post_id=49699&_wpnonce=4b973328ab>

      o Empty All Caches

        <http://hikarinoakariost.info/wp-admin/admin.php?page=w3tc_dashboard&w3tc_flush_all&_wpnonce=4b973328ab>

      o
        Empty Modules
          + Empty Page Cache

            <http://hikarinoakariost.info/wp-admin/admin.php?page=w3tc_dashboard&w3tc_flush_pgcache&_wpnonce=4b973328ab>

          + Empty Database Cache

            <http://hikarinoakariost.info/wp-admin/admin.php?page=w3tc_dashboard&w3tc_flush_dbcache&_wpnonce=4b973328ab>

          + Empty Object Cache

            <http://hikarinoakariost.info/wp-admin/admin.php?page=w3tc_dashboard&w3tc_flush_objectcache&_wpnonce=4b973328ab>

      o FAQ

        <http://hikarinoakariost.info/wp-admin/admin.php?page=w3tc_faq>
      o Support

        <http://hikarinoakariost.info/wp-admin/admin.php?page=w3tc_support> 
  * Theme support

    <http://shink.in/s/91735?s=http://forum.tagdiv.com/> 

  *
    Search

  * Howdy, tsuba20

    <http://hikarinoakariost.info/wp-admin/profile.php>
      o tsuba20

        <http://hikarinoakariost.info/wp-admin/profile.php>
      o Edit My Profile

        <http://hikarinoakariost.info/wp-admin/profile.php>
      o Log Out

        <http://hikarinoakariost.info/wp-login.php?action=logout&_wpnonce=da0afda57a>

  *

Log Out

<http://hikarinoakariost.info/wp-login.php?action=logout&_wpnonce=da0afda57a>

